annotations:
  artifacthub.io/changes: |-
    - kind: removed
      description: 'Remove values schema due to issues with flux variable substitution.'
apiVersion: v2
appVersion: 7.2.17
dependencies:
- name: base
  repository: https://charts.pascaliske.dev
  version: 1.0.2
description: A Helm chart for Redis
home: https://charts.pascaliske.dev/charts/redis/
keywords:
- redis
maintainers:
- email: info@pascaliske.dev
  name: pascaliske
  url: https://pascaliske.dev
name: gitee-redis-single
sources:
- https://github.com/pascaliske/helm-charts
- https://github.com/docker-library/redis
- https://github.com/redis/redis
- https://redis.io
type: application
version: 6.2.17
